/*
Theme Name: WpRentals Child theme
Theme URI: http://themeforest.net/user/wpestate
Description: Ultimate WordPress Theme created by WpEstate for accommodation booking. WpRentals is clean, flexible, fully responsive and retina Ready. Its smart settings allow you to build outstanding renting websites easily and fast.
Version: 3.13
Author: wpestate.org
Author URI: http://themeforest.net/user/annapx
Tags: white, one-column, two-columns,left-sidebar, right-sidebar, fluid-layout , custom-menu, theme-options, translation-ready
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: wprentals

-------------------------------------------------------------- */
footer #first img, .wpestate_stripe img {
    width: 25%;
    height: auto;
}


.paypal-b {
    cursor: pointer;
    margin: 8px 10px 0px 0px;
    float: left;
    padding: 0px 33px;
    line-height: 50px;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #009CDE ;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 500;
    line-height: 50px;
}
.paypal-b:hover {
    color: white;
    text-decoration: underline;
}

.backtop  {
    display: none;
}
#submit_booking_front_instant_wrap:after {
    content: "" !important;
}
/*.property_status_wrapper {
    display: none;
}*/
#profile_message {
    padding: 0;
}
#send_direct_bill_booking, #send_direct_bill {
    width: auto;
}


@media screen and (max-width: 576px) {
    .advanced_search_shortcode form {
        flex-direction: column;
    }
}

.advanced_search_shortcode {
    box-shadow: 1px 2px 12px 0px rgba(0, 0, 0, 0.1);
    border: 0;
    border-radius: 1.25rem;
    padding: 0.4rem
}

.advanced_search_shortcode input.form-control, .advanced_search_shortcode .wpestate_guest_no_control_info {
    border: 0;
}
.advanced_search_shortcode form div:nth-of-type(2), .advanced_search_shortcode form div:nth-of-type(3), .advanced_search_shortcode form div:nth-of-type(4) {
    border-left: 1px solid #eeeeee;
}
.advanced_search_shortcode form div:nth-of-type(5) {
    display: flex;
    align-items: center;
    width: auto;
}

.advanced_search_shortcode form {
    display: flex;
    justify-content: center;
}
.advanced_search_shortcode .shortcode_title_adv {
    margin-bottom: 0;
}
.advanced_search_shortcode input {
    margin-bottom: 0!important;
}
.ll-skin-melon .ui-datepicker-header {
    background-color: rgba(255, 145, 77, 1) !important;
}
.ll-skin-melon .ui-datepicker-header span:not(.ui-datepicker-month) {
    color: rgba(255, 145, 77, 1) !important;
}
.ll-skin-melon td.ui-datepicker-today .ui-state-default {
    background-color: rgba(255, 145, 77, 0.9) !important;
}
#ui-datepicker-div a:hover {
    color: white;
}
.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: rgba(255, 145, 77, 1) !important;

}
@media screen and (min-width: 577px) {
    .elementor-widget-Wprentals_Search_Form_Builder .elemenentor_submit_wrapper {
        display: flex;
        align-items: center;
    }
    /* .advanced_search_submit_button:not(.submitLinkMobile) {*/
    #HPsearch .advanced_search_submit_button {
        font-size: 0 !important;
        color: transparent !important;
        text-indent: -9999px;
        overflow: hidden;

        /* Set button dimensions */
        width: 40px;
        height: 40px;

        border: none;
        background-color: #ff914d !important;
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" aria-hidden="true" style="display: block; fill: none; height: 16px; width: 16px; stroke: white; stroke-width: 4; overflow: visible;"><g fill="none"><path d="m13 24c6.0751322 0 11-4.9248678 11-11 0-6.07513225-4.9248678-11-11-11-6.07513225 0-11 4.92486775-11 11 0 6.0751322 4.92486775 11 11 11zm8-3 9 9"></path></g></svg>') !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
        background-size: 16px 16px !important;
        border-radius: 50% !important;
        cursor: pointer;
    }
}

.property_unit_v3 .property_unit_action .icon-fav-on svg {
    fill: rgba(255, 145, 77, 0.9);
}

.property_unit_v3 .icon-fav {
    margin-top: 0 !important;
}

#footer-widget-area {
    padding-bottom: 0;
}
/*#menu-footer-menu li:before {
    content: "\f105";
    font-family: "FontAwesome";
    font-weight: normal;
    font-style: normal;
    display: block;
    float: left;
    text-decoration: inherit;
    font-size: 13px;
    margin: 4px 7px 0px 0px;
    line-height: 14px;
    padding-top: 0px;
}*/
#menu-footer-menu {
    padding: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
#menu-footer-menu li {
    padding: 0.5rem;
    font-size: 0.8rem
}
#menu-footer-menu li a:hover {
    text-decoration: underline;
}

.favorite_dashboard_property_list .wpestate_dashboard_table_list_header div:nth-of-type(4), .favorite_dashboard_property_list .dasboard-prop-listing div:nth-of-type(4) {
    display: none;
}


.mobile_booking_wrapper {
    /*top: 70px !important;
    bottom: auto;*/
    background-color: #f1f1f1;
    z-index: 21474836499 !important;
}
@media only screen and (min-width: 992px) {
    body.archive .widget-area-sidebar {
        padding-top: 5.5rem
    }
}
@media only screen and (max-width: 768px) {
    body.single-estate_property .iubenda-cs-preferences-link {
        opacity: 0.0 !important;
        left: -200px !important;
        right: auto !important;
        width: 0px !important;
        height: 0px !important;
    }
    .property_page_container.google_map_type1 {
        padding: 0 !important;
    }
    .leaflet-popup-content .info_details {
        margin-top: -221px;
        margin-left: -104px;
    }
    .info_details {
        padding: 0px;
        width: 260px;
        height: 220px;
        margin-top: -259px;
        position: absolute;
        background: #ffffff;
        box-shadow: 1px 1px 48px #ccc;
        border-radius: 3px;
        box-shadow: 0px 12px 16px 0px rgb(0 0 0 / 9%);
        margin-left: -164px;
    }
    .single-content {
        margin-top: 50px !important;

    }
}

.listing_type_1 .check_avalability:hover, .check_avalability:hover, #submit_action:hover {
    background: initial !important;
    background-color: rgb(212, 106, 76) !important;
    transition: none !important;
}
.listing_type_1 .check_avalability:hover, .check_avalability:hover, #submit_action:hover, .advanced_search_submit_button:hover {
    background-color: rgb(212, 106, 76) !important;
}

#edit_calendar:hover, #google_capture:hover, .contact_client_reservation:hover, .contact_owner_reservation:hover, .full_invoice_reminder:hover, .mark_as_paid:hover, #view_profile:hover, #validate_phone:hover, #send_sms_pin:hover, .search_dashborad_header .wpb_btn-info.wpb_btn-small.wpestate_vc_button.vc_button:hover, .mess_send_reply_button:hover, .mess_send_reply_review_button:hover, #change_pass:hover, #update_profile:hover, #book_dates:hover, #aaiu-uploader:hover, #set_price_dates:hover, #book_dates:hover, #edit_prop_ammenities:hover, #edit_prop_locations:hover, #edit_prop_details:hover, #edit_prop_image:hover, #edit_prop_price:hover, #edit_prop_1:hover, #form_submit_1:hover, #submit_mess_front:hover, #submit_message_to_client_dashboard:hover, #wp-login-but_sh, #user-id-uploader:hover {
    background-color: rgb(212, 106, 76) !important;
}
.starselected {
    color: #ff914d
}
.widget-area-sidebar .advanced_search_submit_button:hover {
    transition: none !important;
    background-image: none !important;
    color: white !important;
}
.advanced_search_submit_button:hover, #submit_action:hover, #advanced_submit_3:hover, #advanced_submit_4:hover, .adv_handler:hover, #submit_booking_front_instant:hover, #submit_booking_front:hover, #submit_booking_front_link:hover, #advanced_submit_widget:hover, #advanced_submit_2_mobile:hover, #advanced_submit_2:hover {
    transition: none !important;
    background-image: none !important;
    background-color: rgb(212, 106, 76) !important;
}
.submitLinkMobile {
    width: auto; margin-left: 16px; margin-top: 6px; display: inline-block !important;
}
.adv-search-5.search5-nolabel {
    margin-top: 0;
}

.listingpage {
    margin-top: 3rem;
}

.d-none {
    display: none;
}
.TMPnone {
    display: none;
}
.advanced_search_form_wrapper .dropdown {
    border: 0;
}

body.page-template-user_dashboard_my_reservations .wpestate_dashboard_table_list_header div:nth-of-type(4), body.page-template-user_dashboard_my_reservations .dasboard-prop-listing div:nth-of-type(4) {
    display: none;
}

.adv-search-5 .form-control {
    margin-bottom: 0.5rem !important;
}
.entry-title.title_prop h1 {
    color: #484848 !important;
}
.sidebarFix li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none
}

body.archive .adv-search-5  {
    width: 100%
}
body.archive .adv-5-wrapper {
    position: absolute;
    top: -10px;
    right: 0;
    width: 100%;
    height: 120%;
}
body.archive .adv-search-5 form {
    display: flex;
    flex-direction: row;
}
.advanced_search_sidebar {
    padding-bottom: 1rem;
}
 .advanced_search_sidebar .adv-search-5 form{
    flex-direction: column !important;
}
.agent_menu a:hover {
    color: white !important;
}

@media screen and (min-width: 1181px) and (max-width: 1500px) {
    #access ul {
        margin: 0 0 0 -15rem;
    }
}

.prop_detailsx {
    font-size: 13px !important;
    padding: 0 0.5rem 0 0.5rem !important;
}
.info_details {
    width: 350px !important;
    margin-left: -148px !important;
    /*height: 230px !important;*/
}
.infodetails {
    margin-right: 1rem !important;
}
@media only screen and (max-width: 991px) {
    #gmap-control-list {
        z-index: 9999 !important;
    }
}
.disabled-link {
    pointer-events: none;
    color: #ccc; /* Or any other style to indicate it's disabled */
    cursor: default !important; /* Change cursor to indicate no interaction */
}
html[lang='it-IT'] .page-id-11 .wpml-ls-item-en, html[lang='it-IT'] .page-id-36721  .wpml-ls-item-en {
    pointer-events: none;
    color: #ccc; /* Or any other style to indicate it's disabled */
    cursor: default; /* Change cursor to indicate no interaction */
    opacity: 0.6;
}
.enInfo {
    background-color: #eeeeee;
    padding: 0.5rem;
    color: black;
    font-weight: 500;
    border-radius: 0.5rem;
}